پس از نصب دوبارۀ زوترو یا استفاده از نسخۀ فایرفاکس پس از نسخۀ مستقل یا برعکس، ممکن است هنگام باز کردن نرم افزار با خطای زیر مواجه شوید:

This version of Zotero is older than the version last used with your database. Please upgrade to the latest version from zotero.org.

نمایش این پیام نشان می‌دهد شما می‌خواهید از یک پایگاه دادۀ جدید در یک نسخۀ قدیمی از نرم‌افزار استفاده کنید. مثلاً اگر شما قبلاً نسخۀ فایرفاکس زوترو را نصب کرده باشید و پس از آن نسخۀ فایرفاکس زوترو را نصب کنید؛ یا اگر نسخۀ فایرفاکس زوترو را به 4.0.13 ارتقا داده اما همچنان از نسخۀ مستقل 4.0.11 استفاده کنید با این پیام خطا مواجه می‌شوید.

برای دریافت فایل آموزشی، اینجا را کلیک کنید.

Tagged on:                                                                 

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *